body {
	background: #F8F9FA;
	font-family: PingFang-SC-Medium;
	display: block;
    margin: 0;
}

/*主体部分开始 */
#main {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 630px;
	min-height: 688px;
	height: calc(100% - 80px);
}

#main .login-box {
	width: 430px;
	background: #FFFFFF;
	box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.04);
	border-radius: 8px;
}

#main .login-box .login-method {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 20px;
	letter-spacing: 0.68px;
	width: 340px;
	margin: 30px auto 40px;
}

#main .login-box .login-method span {
	width: 2px;
	height: 20px;
	background: #D8D8D8;
}

#main .login-box .login-method .by-wx,
#main .login-box .login-method .by-phone {
	position: relative;
}

/*选中状态*/
#main .login-box .login-method .active {
	color: #1CB877;
}

#main .login-box .login-method .active:after {
	content: "";
	display: block;
	position: absolute;
	bottom: -9px;
	left: 13%;
	width: 74%;
	height: 3px;
	margin: auto;
	background: #1CB877;
}

#main .methods{
	height: 281px;
}

#main .login-box .wx-way {
	display: block;
}

#main .login-box .wx-way a {
	display: block;
	margin: 0 auto;
	text-align: center;
	color: #666;
	font-size: 12px;
	text-decoration: none;
}

/*二维码*/
#main .login-box .wx-way .qr-code {
	text-align: center;
	max-height: 222px;
	position: relative;
}

#main .login-box .wx-way .qr-code{
	display: flex;
	flex-direction: column;
	align-items: center;
}
#main .login-box .wx-way .qr-code .pic {
	width: 217px;
	height: 215px;
	display: flex;
	justify-content: center;
	align-items: center;
	border:1px solid #eee;
}
#main .login-box .wx-way .qr-code .pic .tip{
    width: 217px;
	height: 215px;
	text-align: center;
	font-size: 18px;
	padding-top:82px;
	box-sizing: border-box;
}

#main .login-box .wx-way .qr-code img {
	max-width: 217px;
	max-height: 215px;
}

#main .login-box .wx-way .qr-code .mask {
	position: absolute;
	width: 217px;
	height: 130px;
	top: 0;
	left: 108px;
	opacity: 0.9;
	color: #fff;
	font-size: 14px;
	background: #333333;
	padding-top: 85px;
	cursor: pointer;
	display:none;
}

/*手机登录*/
#main .phone-way {
	flex-flow: column;
	align-items: center;
	display: none;
}

#main .by-phone,
.by-wx {
	cursor: pointer;
}

#main .phone-way a {
	text-align: right !important;
	text-decoration: none;
	font-size: 14px;
	cursor: pointer;
}

#main .phone-way>div {
	position: relative;
	border-radius: 2px;
	width: 325px;
	height: 46px;
	line-height: 46px;
	font-size: 16px;
	color: #1CB877;
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

#main .phone-way>div .err-message {
	font-style: normal;
	font-size: 14px;
	position: absolute;
	top: 35px;
	left:0px;
	color: red;
	display:none;
}

#main .phone-way #code,#main .phone-way #pwd{
	height:60px;
}

#main .phone-way #code>span {
	width: 1px;
	height: 15px;
	background: #1CB877;
	position: absolute;
	top: 16px;
	right: 105px;
}

/* #main .phone-way #pwd {
	display: none;
} */

#main .phone-way>div img {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 13px;
	left: 5px;
}

#main .phone-way #submit {
	flex-direction: column;
	background: rgba(28, 184, 119, 1);
	border-radius: 6px;
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 20px;
	cursor: pointer;
}

#main .phone-way #submit.disabled {
	opacity: 0.5;
}

#main .phone-way .get-code {
	position: absolute;
	width: 90px;
	top: 0;
	right: 10px;
	font-size: 14px;
	color: #1CB877;
	text-align: center;
	cursor:pointer;
}

#main .phone-way .get-code.success {
	color: #666;
	cursor:auto;
}

#main .phone-way>p {
	margin: 0;
	font-size: 12px;
	color: #666666;
	width: 325px;
	display: flex;
	justify-content: space-between;
}

#main .phone-way>p span {
	cursor: pointer;
}

#main .phone-way>p a {
	font-size: 12px;
}

input {
	box-sizing: border-box;
	text-align: left;
	border: 1px solid #c8cccf;
	color: #6a6f77;
	-web-kit-appearance: none;
	-moz-appearance: none;
	display: block;
	outline: 0;
	text-decoration: none;
	width: 100%;
	height: 46px;
	padding-left: 30px;
}

input:focus {
	border: 1px solid #1CB877;
}

::-webkit-input-placeholder {
	/* WebKit browsers */
	font-family: PingFang-SC-Medium;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	font-family: PingFang-SC-Medium;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	font-family: PingFang-SC-Medium;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	font-family: PingFang-SC-Medium;
	font-size: 14px;
	color: #666666;
	letter-spacing: 1px;
}

/*手机登录结束*/
#main .login-box .tip {
	padding: 10px 0;
	text-align: center;
	font-size: 16px;
	color: #333333;
}

#main .login-box>a {
	text-align: center;
	display: block;
	font-size: 12px;
	color: #666666;
	padding-bottom: 10px;
	text-decoration: none;
}

#main .login-box a:hover {
	color: #1CB877;
}

#main .login-box label {
	display: block;
	text-align: center;
	font-size: 12px;
	color: #333333;
	padding: 16px 0;
	margin-top: 7px;
}

#main .login-box label a {
	display: inline-block;
	color: #1CB877;
	text-decoration: none
}

header {
    width: 100%;
    background-color: #1CB877;
    box-sizing: border-box;
    padding-left: 18%;
    display: flex;
    align-items: center;
    height: 71px;
}
header .logo {
    width: 147px;
    height: 50px;
}

header .title {
    height: 80px;
    line-height: 80px;
    font-size: 20px;
    color: #fff;
    letter-spacing: 0.68px;
    margin-left: 250px;
}
#main .login-box .login-method {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
    letter-spacing: 0.68px;
    width: 340px;
    margin: 30px auto 40px;
}

.see-password .see-password-icon {
    position: absolute;
    display: block;
    top: 18px;
    right: 15px;
    width: 20px;
    height: 12px;
    background: url(/public/static/web/login/images/eye.png) no-repeat;
    cursor: pointer;
    display: none;
}
.see-password .no-see-password-icon {
    position: absolute;
    display: block;
    top: 18px;
    right: 15px;
    width: 20px;
    height: 12px;
    background: url(/public/static/web/login/images/eye_un.png) no-repeat;
    cursor: pointer;
    z-index: 10;
}
.footer {
    width: 100%;
    height: 80px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #757575;
    font-size: 14px;
}
.aboutUS p {
    margin-bottom: 0;
}


/*选中checkbox时,修改背景图片的位置*/
#main .login-box .input_agreement_protocol:checked+span {
	/*background-position: 0 0px*/
	background: url(/public/static/web/login/images/checked.png) no-repeat;
	border-radius: 2px;
	cursor: pointer;
}

/*其他方式*/
#main .login-box .other-method {
	text-align: center;
	font-size: 14px;
	color: #666666;
	background-color: #F2F2F2;
	padding: 10px 0;
	height: 18px;
	line-height: 18px;
	overflow: hidden;
	transition: all 0.2s linear;
	cursor: pointer;
}

#main .login-box .open {
	height: 60px;
	transition: all 0.2s linear;
}

#main .login-box .open p img{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transition: transform .5s;
}

#main .login-box .other-method p {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
}

#main .login-box .other-method p span {
	margin-right: 6px;
}

#main .login-box .other-method .icon {
	margin-top: 10px;
	cursor: pointer;
}

#main .login-box .other-method .icon img {
	vertical-align: middle;
}


/* new css */
/* 错误提示等 */
#main .phone-way #code {
	display: none;
}
#main .by-code{
	cursor: pointer;
}
#main .login-box .login-method .by-code {
	position: relative;
	display:none;
}
#main .phone-way #pwd a {
    position: absolute;
    top: 45px;
    right: 0;
}
.input_agreement_error{
    height: 26px;
    line-height: 26px;
    margin-bottom: 1px;
	margin-top: 20px;
    text-align: center;
	position: relative;
}
.input_agreement_error .err-message {
    top: 0px;
	font-style: normal;
    font-size: 14px;
    position: absolute;
    top: 5px;
	right:20%;
    color: red;
	display:none;
}
#main .login-box label{
	padding-top:5px;
	margin-top:5px;
}

/* QQ不可登录提示 */
#main .login-box .wx-way .qr-code .mask_qq {
	position: absolute;
	width: 280px;
	height: 50px;
	top: 60px;
	opacity: 0.9;
	color: #fff;
	font-size: 14px;
 	line-height: 22px;
	background: #333333;
	padding: 20px 1px;
	cursor: pointer;
	text-align:center;
	border-radius: 5px;
}


/* 点击登录后 */
#main .phone-way #submit {
	flex-direction: row;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
#main .phone-way #submit img {
	position:static;
    width: 26px;
    margin-right: 6px;
    vertical-align: middle;
	display:none;
}


.free_reg_div{
	margin: 0;
    font-size: 12px !important;
    color: #666666;
    width: 325px;
    display: flex;
    justify-content: space-between;
	margin-top:-20px;
}
.free_reg_div .reg span{
	color: #666666 !important;
	font-size:12px !important;
}
.free_reg_div a{
	color:#1CB877;
	font-size:12px !important;
}

.need_line:hover{
	text-decoration:underline !important;
}

.free_reg_div1{
	display: block;
    margin: 0 auto;
    text-align: center;
    color: #666;
    font-size: 12px;
    text-decoration: none;
}
.free_reg_div1 .reg span{
	color: #666666 !important;
	font-size:12px !important;
}
.free_reg_div1 a{
	display:inline !important;
	color:#1CB877 !important;
	font-size:12px !important;
}